/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e25             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e24            { /* nature_website_11080011.... */
	background      : transparent url(nature_website_11080011.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e23             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e22             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e21             { /* nature_website_11080010.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e20             { /* Lanternflies Gallery */
	position        : absolute;
	left            : 269.25pt;
	top             : 138.75pt;
	width           : 192.00pt;
	height          :  20.25pt;
	}
div#e19             { /* Lanternfly */
	position        : absolute;
	left            : 189.75pt;
	top             : 509.25pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e18             { /* Zanna tapira * */
	position        : absolute;
	left            : 188.25pt;
	top             : 523.50pt;
	width           :  61.50pt;
	height          :  12.00pt;
	}
div#e17             { /* E. Java Is., Indonesia */
	position        : absolute;
	left            : 171.00pt;
	top             : 535.50pt;
	width           :  99.75pt;
	height          :  12.00pt;
	}
span#e16            { /* nature_website_11082004.... */
	background      : transparent url(nature_website_11082004.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             : 282.75pt;
	width           : 281.25pt;
	height          : 221.25pt;
	}
span#e15            { /* nature_website_11082003.... */
	background      : transparent url(nature_website_11082003.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 281.25pt;
	width           : 281.25pt;
	height          : 221.25pt;
	}
div#e14             { /* Lanternfly */
	position        : absolute;
	left            : 492.75pt;
	top             : 799.50pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e13             { /* Scamandra sanguiflua * */
	position        : absolute;
	left            : 470.25pt;
	top             : 813.75pt;
	width           : 104.25pt;
	height          :  12.00pt;
	}
div#e12             { /* Sulawesi Is., Indonesia */
	position        : absolute;
	left            : 456.75pt;
	top             : 825.75pt;
	width           : 129.00pt;
	height          :  12.75pt;
	}
div#e11             { /* Lanternfly */
	position        : absolute;
	left            : 189.00pt;
	top             : 798.75pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e10             { /* Scamandra thetis * */
	position        : absolute;
	left            : 176.25pt;
	top             : 813.00pt;
	width           :  84.75pt;
	height          :  12.00pt;
	}
div#e9              { /* Sulawesi Is., Indonesia */
	position        : absolute;
	left            : 157.50pt;
	top             : 825.00pt;
	width           : 121.50pt;
	height          :  12.75pt;
	}
div#e8              { /* Lanternfly */
	position        : absolute;
	left            : 494.25pt;
	top             : 507.00pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Penthicodes celebica * */
	position        : absolute;
	left            : 473.25pt;
	top             : 521.25pt;
	width           : 101.25pt;
	height          :  12.00pt;
	}
div#e6              { /* Sulawesi Is., Indonesia */
	position        : absolute;
	left            : 471.75pt;
	top             : 533.25pt;
	width           : 104.25pt;
	height          :  12.00pt;
	}
span#e5             { /* nature_website_11082002.... */
	background      : transparent url(nature_website_11082002.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 570.75pt;
	width           : 281.25pt;
	height          : 222.75pt;
	}
span#e4             { /* nature_website_11082001.... */
	background      : transparent url(nature_website_11082001.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 571.50pt;
	width           : 281.25pt;
	height          : 222.75pt;
	}
div#e3              { /* Copyright 2014   All rig... */
	position        : absolute;
	left            : 263.25pt;
	top             : 878.25pt;
	width           : 213.75pt;
	height          :  15.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 156.75pt;
	top             : 888.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          : 922.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
